<?php
$z[0]=Array("field","白马潭天险河漂流,白马潭天险河",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","皖河漂流在天柱山南麓，有一条如同绿绸翠带般的河流盘绕山谷，这就是皖河，而其上游河段的白马潭天险河是皖河漂流的黄金河段。天险河景区河段全长约七公里，沿途七处险滩，六处深潭。滩水动如脱兔、潭水静若处子，河边龟牛狮象等奇石栩栩如生。在天险河漂流，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","白马潭天险河漂流_潜山白马潭天险河漂流旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　皖河漂流在天柱山南麓，有一条如同绿绸翠带般的河流盘绕山谷，这就是皖河，而其上游河段的白马潭天险河是皖河漂流的黄金河段。天险河景区河段全长约七公里，沿途七处险滩，六处深潭。滩水动如脱兔、潭水静若处子，河边龟牛狮象等奇石栩栩如生。在天险河漂流，人坐竹筏上，如坐扁舟，先由船夫拉纤逆流而上，随后即顺流而下，跨滩越险。\n</p><p>　　在这里，你可以一边欣赏周围的青山秀水，一边聆听那原汁原味的黄梅戏山歌。这里的男女老少，人人张口就来。就连六十多岁的老船夫，挽着裤脚唱起黄梅戏《天仙配》，那一举手，一投足，也极其到位。若游客有兴致，还可以扯开嗓子与河边洗衣的村民对对山歌。漂流完毕再尝一尝地道的农家宴更是尽兴之举。\n</p><p>　　</div><br clear=all>",563,1234);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63262620140-3V52.gif",1236,1322);
$z[7][4]['name']="litpic";

?>